{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2014-05-23T04:23:03Z",
  "ModifiedOn" : "2016-02-29T23:10:19Z",
  "Author" : "jengelbe",
  "Title" : "How to Use the PowerPoint Template",
  "Pages" : 32,
  "Words" : 2621,
  "Images" : 76,
  "Paragraphs" : 587,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Gates Cloud-Ground Integration Platform Day 1.",
    "Text" : "Oracle SaaS Applications BPICS, Custom, Legacy etc.\nOn-premise.\nOracle Cloud:\nOn Premise or Public.\nOff-Premise / Cloud.\nNew Oracle Integration.\nCloud Service (ICS) Agent Proxy.\nVPN Tunnel.\nFlexible Integration Patterns.\nMessaging (Async) - Hybrid.\nProxy (Sync or Async) - Hybrid Tunnel Agent (Sync or Async).\nWeb Services via ICS.\nPL/SQL, Staging Tables via SOACS Partners SF.com.\nDMZ.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image31.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image32.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image34.png",
      "text" : ""
    } ]
  }, {
    "Id" : 2,
    "Titles" : "Gates Cloud-Ground Integration Platform – Day 2.",
    "Text" : "Oracle SaaS Applications BPICS, Custom, Legacy etc.\nOn-premise.\nOracle Cloud:\nOn Premise or Public.\nOff-Premise / Cloud.\nNew Oracle Integration.\nCloud Service (ICS) Agent Proxy.\nVPN Tunnel Partners SF.com.\nDMZ.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image31.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image32.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image34.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image40.png",
      "text" : "LACIE ml.\nLefgeTien Tele.\n1m."
    }, {
      "id" : 6,
      "file" : "image41.png",
      "text" : ""
    } ]
  }, {
    "Id" : 3,
    "Titles" : "Please delete this slide.\nI added the following slides, basically an expansion of the 2 slides above,  Shukie.",
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Gates’ current Integration Platform.\nReal-time integration.\nIntegration Bus, Route and Transformation.\nLegacy backend Integration.\n  Oracle SOA Suite       Messaging Loose Connectivity Hide Complexities Reuse Processes Oracle SOA Suite (On-Premise).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image42.jpeg",
      "text" : ""
    } ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Complete – Orchestration, application integration, API management, virtualization, streaming analytics, B2B, MFT, connectivity, BAM dashboards.\nFull portability with components identical to Oracle SOA Suite.\nComplete access to product surface area.\nBenefits:\nRapid and fully automated provisioning.\nSimplified administration.\nSecure, highly available with clustering.\nBuild anywhere, deploy anywhere.\n3rd Party.\nOracle Cloud Salesforce Oracle SaaS Applications SOA Cloud Service (SOA CS).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "SOA Cloud Service On-Premise Integration.\nFlexible Integration Patterns.\nMessaging (Async) – Hybrid.\nProxy (Sync or Async) – Hybrid Tunnel Agent (Sync or Async).\nPL/SQL Staging Tables 6 Oracle Cloud.\nOracle SaaS.\nApplications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "SOA Suite Cloud Service and Apps (EBS) Adapter.\nOracle Cloud.\nOracle SaaS.\nApplications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image43.jpeg",
      "text" : "ORACLE.\nE-BUSINESS SUITE."
    } ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Oracle Cloud.\nOracle SaaS Applications SOA Suite Cloud Service and B2B (EDI) Adapter.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image43.jpeg",
      "text" : "ORACLE.\nE-BUSINESS SUITE."
    }, {
      "id" : 2,
      "file" : "image34.png",
      "text" : ""
    } ]
  }, {
    "Id" : 9,
    "Titles" : "Integration Cloud Service (ICS).",
    "Text" : "Oracle Applications, SAP, customer, legacy….\nOn-premises.\n3rd Party.\nOracle Cloud.\nOracle SaaS Applications Integrates apps across clouds and on-premises.\nEasy to use for LOB/Apps IT developed integration.\nPrebuilt integrations for common scenarios.\nRecommendations to guide mapping.\nAutomated provisioning, back-up, patch updates.\nRich Library of adapters for Oracle and 3rd party apps.\nBenefits:\nFaster integration of applications.\nIncreased business agility.\nLower cost of ownership.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "SOA Suite Cloud Service & Integration Cloud Service 10 Oracle Cloud.\nOracle SaaS Applications INTEGRATION.\nCloud Service.\nFlexible Integration Patterns.\nMessaging (Async) – Hybrid.\nProxy (Sync or Async) – Hybrid Tunnel Agent (Sync or Async).\nWeb Services via ICS.\nPL/SQL Staging Tables.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image45.png",
      "text" : ""
    } ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : "Oracle Cloud.\nOracle SaaS Applications Oracle Applications, SAP, customer, legacy….\nOn-premises INTEGRATION Cloud Service Agent Proxy.\nSynchronous request from cloud for retrieval of data from on premises.\nBusiness Object Events in cloud triggering Asynchronous message exchange.\nBusiness Object Events in on premises triggering Asynchronous message exchange.\nData Extracts.\nSOA Suite Cloud Service & Integration Cloud Service.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image45.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image32.png",
      "text" : ""
    } ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "Oracle Cloud.\nOracle SaaS Applications API Platform Cloud Services.\nAPI Platform Cloud Services Enterprise Architects LOB Developers.\nMobile App Developers Oracle API Platform (Security & Gateway) Cloud Service.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : "GATES - Oracle SOA Cloud Sizing.\nConsiderations.",
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "  Parameters Considered  Transaction Instances  Y  Average Message Size (KB) Y  % Synchronous Vs. Asynchronous Y  Average Number of Activities (per Process) N  JCA Adapters Y  Audit Trail Purge Timeline (Days) N  Business Rules Engine Y  Oracle Service Bus Transaction Instances N  Average Message Size Distribution (KB) Y  Sizing Considerations (Mediator, BPEL, OSB) Y  Total Number of External Invocations Y  % Synchronous Vs. Asynchronous Y  JCA Framework Y  Transport Protocol Y (HTTP, HTTPS, SOAP)  Ave # of Transformations in an Ave Process Y.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "  Parameters Considered  Transformation Complexity Y  Basic HTTP Authentication N  Ave # of Service Callouts / Partner Links in an Ave Process N  % Transient/Sync Vs. Persistent/Async Y(50/50)  Audit Trail Purge Timeline (Days) Y(21)  SOA Governance Policies (OWSM) Y  Web Service Management Solution (OWSM) N  # of Web Services Available to End User Y(10)  OWSM Gateway in DMZ vs. Application Tier N  Peak Throughput of Messages by OWSM Gateway N  Basic HTTP Authentication Y  Load Balancer (Hardware) N  Load Balancer (Software) Y  Application Server WebLogic  Database Oracle.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "  Parameters Considered  Future Growth % (Per Year) N  Future Growth (# of Years) N  Tier Level Configuration 3-Tier  HA Considerations (Web and Middle Tier) N.",
    "Footers" : null,
    "Notes" : "We do about 300K inventory transactions per day.  The load mentioned below was actually completed over a 3 day period (weekend) but we could easily have a day where an extra 50-100K transactions might come through.  They are small quick hitters but do add up.\n .\nDavid is correct that each transaction will in no way go to all the other applications.  For the most part another application only needs 1-3 types of transactions to give it the details it needs or provides with the ERP.\n .\nI have no idea what the KB size is for our transactions other than all are kept very small individually.  That number is better served from the WAN and LAN folks giving you the total size of data moving to and from the Oracle ERP.  I think it is the wrong approach to try and analyze individual trx sizes.  I recommend looking at the total going in and out on the network.\nWe are trying to understand peak load for sizing of the SOA Suite. Patrick Moore's email said that an upcoming item category update will kick off 293,000 update item transactions. Does that mean there will be 293k messages on the bus? This looks like the peak load from the info we have been given. What timeframe will this occur in (an hour)? What is the max number of applications that each of these transactions will touch? I know that there are about 50 applications that hang off of the bus from what Don showed us, but I doubt each transaction touches them all. I also want to know the max payload size in KB that a transaction may be for this scenario.\nOn the A2A side we have the wm_trackchanges_archive table.  The archive keeps a note of every transaction having gone through.  It looks like we are averaging about 2 million transactions a month.  Large variations can occur with things like a plant cost update which could range from 50,000 to 150,000 transactions just for that plants’ cost update.  An item category update that is planned for this weekend is going to kick off 293,000 item update transactions.\n .\nMost transactions being done during the work week you are looking at about an average of 100,000 transactions per day. .",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : "Please delete this slide.\nEnd of Slides.\nShukie.",
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : "Cloud – Ground Integration - Secure Orchestration.",
    "Text" : "Opening of inbound ports to communicate with on-premise systems.\nExpose any private SOAP based web services.\nOn premises assets to be hosted on DMZ.\nHave an existing J2EE container to deploy Connectivity Agent.\nIT personnel to monitor on premises component 18 Via Agents.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image47.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image48.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image49.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image50.jpeg",
      "text" : "Sa.\n7 sO).\n\\O 5.\n—."
    }, {
      "id" : 5,
      "file" : "image51.jpeg",
      "text" : "ORACLE.\n~-0€ ZZ I."
    }, {
      "id" : 6,
      "file" : "image52.png",
      "text" : "Fe.\nTX C- NS Kk."
    } ]
  }, {
    "Id" : 19,
    "Titles" : "Why Consider A Hybrid Integration?\nICS, SOACS, SOA Suite.",
    "Text" : "19.\nNeed a strategic and comprehensive platform.\nWant to balance quick delivery projects with a systematic approach to integration.\nNeed to handle combinations of.\nCloud to cloud to on-premise.\nOn-premise to on-premise.\nMobile, IoT, B2B, API Management.\nWant to extend an established on-premise integration platform.\nQuickly attach to existing on-premise integration flows whilst leveraging the ease of use of the Cloud.\nWant to move existing integration flows to the public cloud (e.g. Mobile, B2B).\nOracle Cloud:\nOn Premise or Public.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : "Helping Gates Succeed with Cloud Rapid-Start Service.",
    "Text" : "Onboarding.\nNo-cost session from Oracle Cloud Success Team for education, Q&A, fast-start.\nProduct-Specific Rapid Start from Oracle Consulting Education Workshops.\nManagement best practices including patching, tunneling, performance and trouble-shooting dashboards.\nBackup, Recovery & Deployment procedures.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : "Appendix.",
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "22.\nINTEGRATION CONSOLIDATION.\nIntegrate Salesforce.com , E-Business Suite, eCommerce with ICS.\nDropped a complex and costly collection of too many integration tools.\nOracle Integration Cloud Service to consolidate down to a single integration platform.\n “Our strategy is consolidate all of these down to Oracle Integration Cloud Service”.\n6X faster integration.",
    "Footers" : null,
    "Notes" : "Webcast link with Calix: https://event.on24.com/eventRegistration/EventLobbyServlet?target=registration.jsp&eventid=1016045&sessionid=1&key=4E7FC50A64AF927C3F4E6AB1E85C5ADE&partnerref=CR&sourcepage=register.\nBackground: Calix is a leading global provider of broadband communications access systems and software. The Calix Unified Access portfolio allows service providers to connect to their residential and business subscribers and deploy virtually any service over fiber- and copper-based network architectures. With a growing customer base whose networks serve over 100 million subscriber lines in total, Calix is at the forefront of enabling the innovative ways that communications service providers deliver advanced broadband services and value to their customers.\nSome highlights of the Calix deployment profile:\nCalix solutions deployed in over 80 countries globally, including 85% of U.S. local exchange carriers (JSI Capital).\n18M+ ports shipped to many of the world's leading service providers.\n100,000 systems shipped worldwide.\nOver 900 fiber customers.\nTop 3 global vendor: Fiber access revenues (Infonetics).\nMarket leadership: North America fiber access OLT ports (Infonetics) and U.S. fiber access deployments (Broadband Communities).\nLeveraging Integration Cloud Service to integrate SFDC, EBS, Ecommerce, customer experience and more.  Integrating on-premise and cloud.\nRavi: “We have a rich strategy in terms of consolidating applications.  We have quite a few integration platforms, we use (Dell) Boomi, Informatica…shareplex (Dell) and all kinds of integration tools right now.  Our strategy is to consolidate all of these down to ICS.  90% of our requirements fit within ICS.  That’s where we got very excited and started engaging in the early adopter program…a really exciting time for us.”.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image54.gif",
      "text" : ""
    } ]
  }, {
    "Id" : 23,
    "Titles" : "Calix ICS Success.",
    "Text" : "Company Profile.\n16 years in Telecommunications Access Equipment for Service Providers in 90 countries.\nGlobal leader in broadband communications access software, systems, and services.\nBased in Northern California.\n700 employees, $401 Million in Revenue (2014).\nCurrent State.\nCalix run multiple integration technologies that added to cost and complexity (i.e., Boomi, Informatica etc.)\nComplexity had an impact on IT agility to support business needs.\nIntegration was batch which did not support business use cases.\nDid not want to be in the business of owning infrastructure and licenses.\nCustomer Challenges & Benefits.\nICS enables Calix to move the integration between SFDC & EBS to real time integration.\nMultiple integration technologies had impact on business agility, efficiency and IT Cost.\nManual processes used for updating/synchronizing applications, i.e., EBS and SFDC.\nLeverage ICS OOTB Adaptors to enable rapid secure integrations regardless of the application or platform.\nSimplified integration platform, requires no infrastructure maintenance from Calix.\nVincent Cusimano.\nTechnical Account Manager.\nvincent.cusimano@oracle.com.\nYemi Falokun.\nFMW Solution Architect.\nyemi.falokun@oracle.com.\nCustomer Quotes – ICS Launch – 22nd June 2015.\nWhy did you select Oracle?\nRapid deployments – Reduction in “go to market time” and Built in adapters.   Built in adapters like to SFDC, REST and SOAP protocols are reducing implementation efforts drastically.\nHow easy is it to use ICS?\nIn most cases, we are able to build integrations in a few hours with an Interactive UI.  This helps us to leverage our existing team.  Very easy to learn and does not required special skills to use.\nWhat benefits did you realize?\nAble to build rapid secure integrations regardless of the application or platform, simplified integration platform, requires no maintenance from us.\nSenior Director – IT Applications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image54.gif",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image55.jpeg",
      "text" : "‘AE ge (rp of ir."
    }, {
      "id" : 3,
      "file" : "image56.jpeg",
      "text" : ""
    } ]
  }, {
    "Id" : 24,
    "Titles" : "What is Oracle Integration Cloud Service (ICS)?",
    "Text" : "24.\nOracle Applications, SAP, customer, legacy….\nOn-premise.\n3rd Party.\nOracle Cloud:\nOn Premise or Public Salesforce Oracle SaaS Applications What it does.\nIntegrates applications across clouds and on-premise.\nKey Features.\nEasy to use for LOB developed integration.\nPrebuilt integrations for common scenarios.\nRecommendations to guide mapping.\nAutomated back-up, patch updates, and upgrades.\nLibrary of connectors for Oracle and 3rd party applications Benefits Faster integration of applications.\nIncreased business agility.\nLower cost of ownership.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : "What is Oracle SOA Suite Cloud Service (SOACS)?",
    "Text" : "Key Features.\nFull Platform and Flexible: API Management, Virtualization, Orchestration, Fast data, B2B, File Handling, Connectivity, Real-time Analytics.\nAccess: Complete access to product surface area.\nHighly Available: Data Guard, RAC Cluster.\nManaged: Oracle Backs Up, Patches, Upgrades.\nFull portability: On-premise to Cloud Benefits Rapid and fully automated provisioning.\nSecure, Highly Available with Clustering.\nManagement tools built into the platform.\nBuild anywhere, deploy anywhere.\nOracle Cloud:\nOn Premise or Public.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : "E-Business Suite Adapter from ICS.",
    "Text" : "Outbound Integration Support.\n Browse and Filter Public EBS APIs.\n Use Oracle Seeded & Custom APIs.\n Use Synchronous REST Services.\n HTTP Basic Authentication.\nPL/SQL APIs, Java Objects can only the ones consumed for outbound integration 26 Roadmap.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image57.png",
      "text" : "Configure Oracle E-Business Suite Adapter Endpoint.\nHep v <Back.\nSelect Oraci E-Business Sue Service.\nGy etree beet efron rc sss Se son.\nBasic Info Product Family Order Management Sue o.\nrT —.\nProduct Order anagement Il Operations — Al Fier by name.\nProcess Order AP1.\nSales Agreement AP1.\nSales Order Outbound Services.\nSales Onder Services.\nShip Conformation.\nInternal Name OE _SHP_CONFIRUATION_PUB.\nDescription Thi public package contains methods related fo hip confirmation Of order nes in Order Management Next > Cancel x Done x."
    } ]
  }, {
    "Id" : 27,
    "Titles" : "Use Case Flow.",
    "Text" : "Opportunity created in Oracle Sales Cloud.\nA Quote to be created in Oracle CPQ Cloud and details to be updated  back in Sales Cloud.\nSales Order to be created from Quote/Item details in E-Business Suite on-premise.\nIntegration Designer models integration flows using ICS.\nIntegration flow activated.\nOpportunity to Order flow is processed as modeled.\nSales Rep.\nICS Designer ICS ICS 1 2.\n3.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image58.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image60.jpeg",
      "text" : "Fry reopen Ont seer . ke.\n© © re comm Wt go CB mm EY.\n5 Boum  Goutuns | § egureane ©.\nORACLE integration Cloud Service Em) oh sin dss (5) te.\n[@  we mgnen 2).\neer RRR oF =.\n-i low Comps se Cina Acts Women tn.\n\\ — ——— — ).\nTM egranon Cummmbngu ) 4.\nA em.\n¥ a 1."
    }, {
      "id" : 9,
      "file" : "image61.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image62.png",
      "text" : "(I <Q/AC ©.\nCONFIGURE, PRICE,\nAND DUOTE.\nSMM."
    }, {
      "id" : 5,
      "file" : "image63.jpeg",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image64.png",
      "text" : "ORACLE Raton Appicatiors ee rma mi —.\nee em 8 sf ho SY eat.\nfr oo lo ET pe hese.\n— ms he be =.\nSame ha, Sr mm =.\nTE BE Tees SER £.\nEE Ee =.\nsR ER z ello a ETAT.\nir —— .\n— ra.\nLE ——.\n@cos e.\nBa mn.\n1 Sm rom.\nsib ELER.\nSmnbtine Myo Guts Montes 59.\nalr or.\nam [ue em lo) gree |\n- =.\ntr ve] ===)."
    }, {
      "id" : 7,
      "file" : "image65.jpeg",
      "text" : "-—.\n-\n/ Nas wv."
    }, {
      "id" : 8,
      "file" : "image66.jpeg",
      "text" : "ORACLE.\nSALES CLOUD."
    }, {
      "id" : 9,
      "file" : "image61.png",
      "text" : ""
    } ]
  }, {
    "Id" : 28,
    "Titles" : "EBS Adapter from ICS – Roadmap.",
    "Text" : "Publish business event to ICS.\nSupport for SOAP Services.\nBusiness Event subscription (inbound).\nFlexfield mapping.\nSupport for Open Interfaces 28 Roadmap.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : "On Premises Adapters – Supported with Agent.",
    "Text" : "29.\n  SOAP Adapter Outbound  Synchronous Request / Response.\nFire-and-Forget 4th Quarter 2015  EBS Adapter Outbound Synchronous Request / Response.\nFire-and-Forget 4th Quarter 2015   Inbound Synchronous Request / Response.\nFire-and-Forget 1st Quarter 2016  Siebel Adapter Outbound  Synchronous Request / Response.\n 4th Quarter 2015   Inbound  Synchronous Request / Response.\nFire-and-Forget 1st Quarter 2016  SAP Adapter Outbound Synchronous Request / Response.\nFire-and-Forget 4th Quarter 2015   Inbound Synchronous Request / Response.\nFire-and-Forget 1st Quarter 2016  DB Adapter (Oracle) Outbound Stored procedures & Pure SQL 4th Quarter 2015  DB Adapter Inbound polling 1st Quarter 2016  File, FTP, JMS Inbound & outbound  1st  Half 2016.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 30,
    "Titles" : "Cloud to On-Premise Hybrid Integration Patterns.",
    "Text" : "Integration Patterns.\nMessaging (Async) - Hybrid.\nUse On Prem SOA to poll Messaging Service.\nOn Prem SOA hosts the adapter.\nProxy (Sync or Async) - Hybrid.\nUse On Prem SOA with a web-Proxy in DMZ.\nICS sends message through Proxy.\nOn Prem SOA hosts adapter Tunnel SSH to establish on-Prem Connectivity.\nVPN (Future).\nAgent (Sync or Async).\nAgent is started on the customer’s internal network.\nAgent establishes a communications tunnel.\nICS send messages through tunnel to the Agent.\nAgent hosts adapter to communicate to the App.\nSOA to On Premise Apps DMZ Agent.\nICS & SOA.\nProxy.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image70.png",
      "text" : "| ni i.\n|"
    }, {
      "id" : 2,
      "file" : "image32.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image71.jpeg",
      "text" : "ORACLE.\nE-BUSINESS SUITE."
    }, {
      "id" : 4,
      "file" : "image72.jpeg",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image73.jpeg",
      "text" : "i MOAT LJ.\nJR Sra. 5.\nJD EDWARDS."
    }, {
      "id" : 6,
      "file" : "image74.jpeg",
      "text" : "ORACLE.\nPEOPLESOFT."
    }, {
      "id" : 7,
      "file" : "image75.jpeg",
      "text" : ""
    } ]
  }, {
    "Id" : 31,
    "Titles" : "Cloud – Ground Integration.",
    "Text" : "Message Exchange Patterns 31 Synchronous request from cloud for retrieval of data from on premises.\nOracle Sales Cloud getting the status of an order from EBS Order Management System real time.\nBusiness Object Events in cloud triggering Asynchronous message exchange between cloud and ground.\nCreation of an incident in RightNow causes the creation of Service Request in EBS.\nBusiness Object Events in on premises triggering Asynchronous message exchange between ground and cloud.\nOrder update events in EBS result in asynchronous message based synchronization with CPQ.\nData Extracts from on premises applications synchronized with SaaS applications.\nEBS based customer data synchronized with CRM / Order capture applications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : "Connectivity Agent - Architecture.",
    "Text" : "Two components, Cloud/Saas Agent installed on ICS and Ground Agent installed at customer premises.\nUses Oracle Messaging Cloud Service for message exchange.\nGround Agent dis-allows any explicit inbound connections. Connection always established to ICS.\nUses JCA adapters and JCA framework to invoke on-premises application endpoints.\nSynchronous request / response , fire-and-forget MEPs supported for ICS -> on premises and On Premises -> ICS.\nICS is the central place for monitoring.\nSingle Agent can be configured to process requests for one or more on premises adapters and one or more app instances.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image76.png",
      "text" : "Oracle public Cloud.\ninearation Cloud Service Clster——.\nservert N.\neer ———.\n| cloud Agent.\nndpoint: JL lS.\n~. J.\n=.\nOracle Messaging loud sence (Co).\n1T 0.\nCustomer Network.\nelon Custer.\nPE —.\nover ———.\n§ Is.\n= 3 J AN."
    } ]
  } ]
}